#about{
    display:grid;
    grid-gap: 1em;
 }
 #team{
    display:grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    justify-items: center;
    align-items: center;
    grid-gap:50px;
    width:100%;
 }
 .teamMates img{
    width:200px;
    height:200px;
    border-radius: 50%;
    align-self: center;
 }
 .teamMates{
    display: grid;
    justify-items: center;
 }
 h1{
    text-align: center;
 }
 #mission-head,#about-head,#quote{
    text-align: center;
 
 }
 #quote{
    font-style: oblique;
    font-family: cursive;
 }
 #mission-content{
    text-align:center;
    font-size: 20px;
    font-weight: 20px;
 }
 #about-content{
     text-align:center;
    margin-left:250px;
    margin-right: 250px;
    font-size: 20px;
 
 }
 @media only screen
  and (min-device-width: 320px)
  and (max-device-width: 600px)
  and (-webkit-min-device-pixel-ratio: 2) {
   #about{
       font-size: 10px
   }
   #quote{
    font-style: oblique;
    font-family: cursive;
    font-size:40px;
   }
   #mission-content, #mission-head {
       font-size: 20px;
   }
   #team{
        grid-template-columns: 1fr;
        justify-items: center;
   }
    #about-content, #about-head {
       font-size: 15px;
       margin-left:0;
    margin-right:0;
   }
 }